Bug 123955 - Laus/audit needs better documentation
Laus/audit needs better documentation
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: laus (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Charlie Bennett
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-21 19:28 EDT by Charlie Bennett
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-22 17:45:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Charlie Bennett 2004-05-21 19:28:26 EDT
Description of problem:

The documentation provided with laus does not adequately document the
steps required to configure it for normal use.  Better documentation
of the pam interfaces, the /proc interfaces and the configuration
files is required.

Version-Release number of selected component (if applicable):

RHEL3 U2
Comment 1 Charlie Bennett 2004-09-22 17:45:28 EDT
Red Hat Enterprise Linux 3 Update 3 contains a package called
eal3-certification-doc.  There is a wealth of information regarding
the configuration of laus for use in an EAL3 certified configuration.
 The package it documents, eal3-certification contains sample PAM
files and other information that is helpful in getting laus working on
your system.  Please read the Evaluated Configuration Guide from the
-doc package first.

Note You need to log in before you can comment on or make changes to this bug.